@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Poppins:wght@300&display=swap");
:root {
  --text-color-1: #1294e0;
  --second-color: #d87e09;
}

* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  transition: all 0.3s ease;
}

html {
  box-sizing: border-box;
}

body {
  background: radial-gradient(circle, #eee, green);
  color: var(--text-color-1);
  font-family: "Poppins", sans-serif;
}

.header {
  padding: 3.5rem 0;
  width: 100%;
  text-align: center;
}
.header .logo {
  color: #eee;
  font-size: 3.5rem;
  text-transform: uppercase;
  font-family: "Lobster", cursive;
}
.header .logo:hover {
  color: #fff;
}
.header .logo small {
  color: #fff;
}
.header h1 {
  color: #eee;
}

.container {
  width: 74%;
  margin: auto;
}
.container .block {
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.342);
  width: 74%;
  padding: 2.5rem;
  margin: 2rem auto;
  box-shadow: 5px 3px 7px 0px rgba(0, 0, 0, 0.322);
  color: #555;
}
.container .block:hover {
  background: rgba(255, 255, 255, 0.651);
}
.container .block:hover > img {
  transform: scale(1.1) rotate(5deg);
}
.container .block:hover > .details a i {
  transform: rotate(180deg);
}
.container .block img {
  width: 325px;
  border-radius: 20px;
}
.container .block img:hover {
  transform: scale(1.1) rotate(5deg);
}
.container .block .details {
  width: 100%;
  margin-left: 30px;
}
.container .block .details h2 {
  text-transform: uppercase;
  color: rgba(17, 17, 17, 0.788);
  margin-bottom: 1rem;
}
.container .block .details p {
  text-align: justify;
  margin-bottom: 2rem;
}
.container .block .details a {
  font-size: 2.5rem;
  color: #555;
  margin-left: auto !important;
}
.container .block .details a:hover {
  color: #333;
}
.container .pagination {
  text-align: center;
}
.container .pagination a {
  color: #111;
  font-weight: 600;
  padding: 6px 25px;
  line-height: 2.5;
  background: #fff;
  border-radius: 40px;
}
.container .pagination a.active, .container .pagination a:hover {
  background: #555;
  color: #fff;
}
.container .adress {
  margin: auto;
  color: #333;
  font-size: 18px;
  font-weight: 500;
  width: 74%;
  display: flex;
  justify-content: space-between;
}
.container .adress .block-a,
.container .adress .block-b,
.container .adress .block-c {
  line-height: 1.5;
  margin: 2.5rem 0;
  width: 100%;
}
.container .adress .block-c a {
  color: #111;
  font-size: 24px;
  padding: 4px 30px;
  line-height: 2.5;
  background: #fff;
}
.container .adress .block-c a small {
  position: absolute;
  margin: 0px -45px;
  font-size: 14px;
  opacity: 0;
  color: #fff;
}
.container .adress .block-c a:hover > i {
  transform: rotate(10deg) scale(1.5);
}
.container .adress .block-c a:hover > .fa-square-facebook {
  color: #0862d8;
}
.container .adress .block-c a:hover > .fa-youtube {
  color: #d81608;
}
.container .adress .block-c a:hover > .fa-whatsapp {
  color: #08d83c;
}
.container .adress .block-c a:hover > small {
  margin: 50px -45px;
  opacity: 1;
}

footer {
  text-align: center;
  margin-bottom: 1.5rem;
  color: #fff;
  font-weight: 500;
}

/*# sourceMappingURL=style.css.map */
